Bug 17814 - update GUI seems to grow with every update
Summary: update GUI seems to grow with every update
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-28 04:46 UTC by Adam Pribyl
Modified: 2009-04-16 04:04 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
pk UI durig update (385.79 KB, image/png)
2008-09-28 04:46 UTC, Adam Pribyl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Pribyl 2008-09-28 04:46:09 UTC
Created attachment 19270 [details]
pk UI durig update

After three updates in past days, packagekit update UI at my Fedora 9 grown out of my screen and it is not possible to make it smaller. It could be that its size depends on number of updates, but it is not yet clear to me. See attached screenshot.
Comment 1 Adam Pribyl 2008-10-02 05:35:20 UTC
Seems this strange thing happens only when update of the system directly by clicking on PK icon. If I use the option to show me the updates, then it the window with update progress is ok.
Comment 2 Richard Hughes 2008-10-05 10:27:12 UTC
I think I've fixed this in 0.3.4.
Comment 3 Adam Pribyl 2008-10-07 04:27:10 UTC
In F9 the latest version is 
Sep 11 07:32:36 Updated: PackageKit-libs-0.2.5-1.fc9.x86_64
Sep 11 07:32:40 Updated: PackageKit-0.2.5-1.fc9.x86_64


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.